DROP TABLE IF EXISTS `export_scheme_fields`;
CREATE TABLE `export_scheme_fields` (
  `field_id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `scheme_id` int(11) unsigned NOT NULL DEFAULT '0',
  `field_name` varchar(255) NOT NULL DEFAULT '',
  `field_content` varchar(255) NOT NULL DEFAULT '',
  `field_content_default` varchar(255) NOT NULL DEFAULT '',
  `created_by` varchar(45) NOT NULL DEFAULT 'custom',
  `sort_order` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`field_id`),
  KEY `fk_export_scheme_fields_export_schemes_idx` (`scheme_id`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8;

INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(1, 'ID', '{p_id}', '', 'gambio', 1);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(1, 'Titel', '{p_google_name_vpe_suffix|truncate:150:"..."}', '', 'gambio', 2);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(1, 'Beschreibung', '{p_description|truncate:5000:"..."}', '', 'gambio', 3);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(1, 'Google Produktkategorie', '{p_google_category|truncate:750:"..."}', '', 'gambio', 4);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(1, 'Produkttyp', '{c_path}', '', 'gambio', 5);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(1, 'Link', '{p_link}', '', 'gambio', 6);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(1, 'Bildlink', '{p_popup_image}', '', 'gambio', 7);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(1, 'Zusätzlicher Bildlink', '{p_popup_images}', '', 'gambio', 8);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(1, 'Zustand', '{p_google_export_condition}', '', 'gambio', 9);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(1, 'Verfügbarkeit', '{p_google_export_availability}', '', 'gambio', 10);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(1, 'Preis', '{p_google_price}', '', 'gambio', 11);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(1, 'Sonderangebotspreis', '{p_google_special_price}', '', 'gambio', 12);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(1, 'Sonderangebotszeitraum', '{p_special_period}', '', 'gambio', 13);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(1, 'Marke', '{brand_name|truncate:70:"..."}', '', 'gambio', 14);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(1, 'GTIN', '{p_google_export_gtin}', '', 'gambio', 15);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(1, 'MPN', '{code_mpn}', '', 'gambio', 16);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(1, 'Kennzeichnung existiert', '{p_google_identifier_exists}', '', 'gambio', 17);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(1, 'Geschlecht', '{gender}', '', 'gambio', 18);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(1, 'Altersgruppe', '{age_group}', '', 'gambio', 19);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(1, 'Versandgewicht', '{p_weight_gram} g', '', 'gambio', 20);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(1, 'Nicht jugendfrei', '{p_google_fsk18}', '', 'gambio', 21);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(1, 'Grundpreis Maß', '{p_google_unit_price_measure}', '', 'gambio', 22);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(1, 'Grundpreis Einheitsmaß', '{p_google_unit_pricing_base_measure}', '', 'gambio', 23);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(1, 'Verfallsdatum', '{p_expiration_date}', '', 'gambio', 24);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(1, 'Farbe', '{collective_field||Farbe||attributes;additional_fields}', '', 'gambio', 25);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(1, 'Größe', '{collective_field||Größe||attributes;additional_fields}', '', 'gambio', 26);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(1, 'Material', '{collective_field||Material||attributes;additional_fields}', '', 'gambio', 27);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(1, 'Muster', '{collective_field||Muster||attributes;additional_fields}', '', 'gambio', 28);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(1, 'Produktgruppe', '{p_google_product_group}', '', 'gambio', 29);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(2, 'aid', '{p_id}', '', 'gambio', 1);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(2, 'brand', '{p_manufacturer_name}', '', 'gambio', 2);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(2, 'mpnr', '{p_model}', '', 'gambio', 3);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(2, 'ean', '{p_ean}', '', 'gambio', 4);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(2, 'name', '{p_name}', '', 'gambio', 5);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(2, 'desc', '{p_description}', '', 'gambio', 6);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(2, 'shop_cat', '{c_path}', '', 'gambio', 7);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(2, 'price', '{p_price_point}', '', 'gambio', 8);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(2, 'ppu', '{p_baseprice_point}', '', 'gambio', 9);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(2, 'link', '{p_link}', '', 'gambio', 10);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(2, 'image', '{p_popup_image}', '', 'gambio', 11);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(2, 'dlv_time', '{p_shipping_status_name}', '', 'gambio', 12);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(2, 'dlv_cost', '{p_shipping_costs_point}', '0.00', 'gambio', 13);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(2, 'pzn', '', '', 'gambio', 14);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(3, 'Artikelnummer', '{p_id}', '', 'gambio', 1);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(3, 'EAN', '{p_ean}', '', 'gambio', 2);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(3, 'Herstellerartikelnummer', '{p_model}', '', 'gambio', 3);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(3, 'Herstellername', '{p_manufacturer_name}', '', 'gambio', 4);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(3, 'Produktname', '{p_name}', '', 'gambio', 5);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(3, 'Kategorie', '{c_path}', '', 'gambio', 6);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(3, 'Preis', '{p_price_point}', '', 'gambio', 7);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(3, 'Lieferzeit', '{p_shipping_status_name}', '', 'gambio', 8);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(3, 'ProduktURL', '{p_link}', '', 'gambio', 9);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(3, 'BildURL', '{p_popup_image}', '', 'gambio', 10);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(3, 'Versandkosten Vorkasse', '{p_shipping_costs_point}', '0.00', 'gambio', 11);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(3, 'Beschreibung', '{p_description}', '', 'gambio', 12);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(3, 'Grundpreis', '{p_baseprice_point}', '', 'gambio', 13);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(4, 'Artikel-Nr.', '{p_id}', '', 'gambio', 0);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(4, 'Artikelname', '{p_name}', '', 'gambio', 1);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(4, 'Preis', '{p_price_point}', '', 'gambio', 2);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(4, 'Deeplink', '{p_link}', '', 'gambio', 3);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(4, 'Bild-URL', '{p_popup_image}', '', 'gambio', 4);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(4, 'Kurzbeschr.', '{p_short_description}', '', 'gambio', 5);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(4, 'Versandk.', '{p_shipping_costs_point}', '0.00', 'gambio', 6);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(4, 'Verfügbarkeit', '{p_shipping_status_name}', '', 'gambio', 7);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(4, 'EAN', '{p_ean}', '', 'gambio', 8);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(4, 'PZN', '', '', 'gambio', 9);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(4, 'Hersteller', '{p_manufacturer_name}', '', 'gambio', 10);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(4, 'Hersteller-ArtNr', '{code_mpn}', '', 'gambio', 11);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(4, 'Kategorie', '{c_path}', '', 'gambio', 12);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(5, 'XTSOL', 'XTSOL', '', 'gambio', 0);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(5, 'p_id', '{products_id}', '', 'gambio', 1);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(5, 'p_model', '{products_model}', '', 'gambio', 2);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(5, 'p_stock', '{products_quantity}', '', 'gambio', 3);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(5, 'p_sorting', '{products_sort}', '', 'gambio', 4);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(5, 'p_startpage', '{products_startpage}', '', 'gambio', 5);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(5, 'p_startpage_sort', '{products_startpage_sort}', '', 'gambio', 6);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(5, 'p_shipping', '{products_shippingtime}', '', 'gambio', 7);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(5, 'p_tpl', '{product_template}', '', 'gambio', 8);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(5, 'p_opttpl', '{options_template}', '', 'gambio', 9);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(5, 'p_manufacturer', '{manufacturers_id}', '', 'gambio', 10);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(5, 'p_fsk18', '{products_fsk18}', '', 'gambio', 11);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(5, 'p_priceNoTax', '{products_price}', '', 'gambio', 12);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(5, 'p_priceNoTax.1', '{p_personal_offer#1}', '', 'gambio', 13);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(5, 'p_priceNoTax.2', '{p_personal_offer#2}', '', 'gambio', 14);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(5, 'p_priceNoTax.3', '{p_personal_offer#3}', '', 'gambio', 15);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(5, 'p_tax', '{products_tax_class_id}', '', 'gambio', 16);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(5, 'p_status', '{products_status}', '', 'gambio', 17);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(5, 'p_weight', '{products_weight}', '', 'gambio', 18);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(5, 'p_ean', '{products_ean}', '', 'gambio', 19);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(5, 'code_isbn', '{code_isbn}', '', 'gambio', 20);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(5, 'code_upc', '{code_upc}', '', 'gambio', 21);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(5, 'code_mpn', '{code_mpn}', '', 'gambio', 22);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(5, 'code_jan', '{code_jan}', '', 'gambio', 23);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(5, 'brand_name', '{brand_name}', '', 'gambio', 24);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(5, 'p_disc', '{products_discount_allowed}', '', 'gambio', 25);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(5, 'p_date_added', '{products_date_added}', '', 'gambio', 26);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(5, 'p_last_modified', '{products_last_modified}', '', 'gambio', 27);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(5, 'p_date_available', '{products_date_available}', '', 'gambio', 28);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(5, 'p_ordered', '{products_ordered}', '', 'gambio', 29);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(5, 'nc_ultra_shipping_costs', '{nc_ultra_shipping_costs}', '', 'gambio', 30);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(5, 'gm_show_date_added', '{gm_show_date_added}', '', 'gambio', 31);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(5, 'gm_show_price_offer', '{gm_show_price_offer}', '', 'gambio', 32);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(5, 'gm_show_weight', '{gm_show_weight}', '', 'gambio', 33);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(5, 'gm_show_qty_info', '{gm_show_qty_info}', '', 'gambio', 34);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(5, 'gm_price_status', '{gm_price_status}', '', 'gambio', 35);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(5, 'gm_min_order', '{gm_min_order}', '', 'gambio', 36);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(5, 'gm_graduated_qty', '{gm_graduated_qty}', '', 'gambio', 37);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(5, 'gm_options_template', '{gm_options_template}', '', 'gambio', 38);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(5, 'p_vpe', '{products_vpe}', '', 'gambio', 39);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(5, 'p_vpe_status', '{products_vpe_status}', '', 'gambio', 40);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(5, 'p_vpe_value', '{products_vpe_value}', '', 'gambio', 41);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(5, 'p_image.1', '{products_image#1}', '', 'gambio', 42);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(5, 'p_image.2', '{products_image#2}', '', 'gambio', 43);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(5, 'p_image.3', '{products_image#3}', '', 'gambio', 44);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(5, 'p_image', '{products_image}', '', 'gambio', 45);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(5, 'p_name.en', '{products_name.en}', '', 'gambio', 46);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(5, 'p_desc.en', '{products_description.en}', '', 'gambio', 47);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(5, 'p_shortdesc.en', '{products_short_description.en}', '', 'gambio', 48);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(5, 'p_checkout_information.en', '{checkout_information.en}', '', 'gambio', 49);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(5, 'p_meta_title.en', '{products_meta_title.en}', '', 'gambio', 50);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(5, 'p_meta_desc.en', '{products_meta_description.en}', '', 'gambio', 51);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(5, 'p_meta_key.en', '{products_meta_keywords.en}', '', 'gambio', 52);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(5, 'p_keywords.en', '{products_keywords.en}', '', 'gambio', 53);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(5, 'p_url.en', '{products_url.en}', '', 'gambio', 54);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(5, 'gm_url_keywords.en', '{gm_url_keywords.en}', '', 'gambio', 55);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(5, 'p_name.de', '{products_name.de}', '', 'gambio', 56);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(5, 'p_desc.de', '{products_description.de}', '', 'gambio', 57);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(5, 'p_shortdesc.de', '{products_short_description.de}', '', 'gambio', 58);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(5, 'p_checkout_information.de', '{checkout_information.de}', '', 'gambio', 59);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(5, 'p_meta_title.de', '{products_meta_title.de}', '', 'gambio', 60);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(5, 'p_meta_desc.de', '{products_meta_description.de}', '', 'gambio', 61);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(5, 'p_meta_key.de', '{products_meta_keywords.de}', '', 'gambio', 62);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(5, 'p_keywords.de', '{products_keywords.de}', '', 'gambio', 63);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(5, 'p_url.de', '{products_url.de}', '', 'gambio', 64);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(5, 'gm_url_keywords.de', '{gm_url_keywords.de}', '', 'gambio', 65);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(5, 'p_cat.en', '{c_path.en}', '', 'gambio', 66);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(5, 'p_cat.de', '{c_path.de}', '', 'gambio', 67);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(5, 'google_export_availability', '{p_google_export_availability}', '', 'gambio', 68);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(5, 'google_export_condition', '{p_google_export_condition}', '', 'gambio', 69);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(5, 'google_category', '{p_google_category}', '', 'gambio', 70);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(5, 'p_img_alt_text.en', '{p_gm_alt_text.en}', '', 'gambio', 71);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(5, 'p_img_alt_text.1.en', '{p_gm_alt_text#1.en}', '', 'gambio', 72);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(5, 'p_img_alt_text.2.en', '{p_gm_alt_text#2.en}', '', 'gambio', 73);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(5, 'p_img_alt_text.3.en', '{p_gm_alt_text#3.en}', '', 'gambio', 74);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(5, 'p_img_alt_text.de', '{p_gm_alt_text.de}', '', 'gambio', 75);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(5, 'p_img_alt_text.1.de', '{p_gm_alt_text#1.de}', '', 'gambio', 76);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(5, 'p_img_alt_text.2.de', '{p_gm_alt_text#2.de}', '', 'gambio', 77);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(5, 'p_img_alt_text.3.de', '{p_gm_alt_text#3.de}', '', 'gambio', 78);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(5, 'p_group_permission.0', '{p_group_permission#0}', '', 'gambio', 79);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(5, 'p_group_permission.1', '{p_group_permission#1}', '', 'gambio', 80);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(5, 'p_group_permission.2', '{p_group_permission#2}', '', 'gambio', 81);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(5, 'p_group_permission.3', '{p_group_permission#3}', '', 'gambio', 82);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(5, 'specials_qty', '{specials_quantity}', '', 'gambio', 83);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(5, 'specials_new_products_price', '{specials_new_products_price}', '', 'gambio', 84);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(5, 'expires_date', '{expires_date}', '', 'gambio', 85);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(5, 'specials_status', '{status}', '', 'gambio', 86);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(5, 'gm_priority', '{gm_priority}', '', 'gambio', 87);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(5, 'gm_changefreq', '{gm_changefreq}', '', 'gambio', 88);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(5, 'gm_sitemap_entry', '{gm_sitemap_entry}', '', 'gambio', 89);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(5, 'p_qty_unit_id', '{quantity_unit_id}', '', 'gambio', 90);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(5, 'p_type', '{product_type}', '', 'gambio', 91);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(6, 'Description', '{p_description}', '', 'gambio', 11);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(6, 'Brand', '{p_manufacturer_name}', '', 'gambio', 10);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(6, 'MPN', '{code_mpn}', '', 'gambio', 9);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(6, 'EAN', '{p_ean}', '', 'gambio', 8);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(6, 'Image URL', '{p_popup_image}', '', 'gambio', 7);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(6, 'Category', '{c_path}', '', 'gambio', 6);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(6, 'Shipping Cost', '{p_shipping_costs_comma}', '0,00', 'gambio', 5);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(6, 'Offer ID', '{p_id}', '', 'gambio', 4);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(6, 'Price', '{p_price_comma}', '', 'gambio', 3);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(6, 'Product URL', '{p_link}', '', 'gambio', 2);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(6, 'Product Name', '{p_name}', '', 'gambio', 1);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(6, 'OfferValidity', '', '', 'gambio', 12);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(6, 'Availability', '{p_shipping_status_name}', '', 'gambio', 13);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(7, 'product_url', '{p_link}', '', 'gambio', 10);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(7, 'weight', '{products_weight}', '', 'gambio', 9);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(7, 'shippingtime', '{p_shipping_status_name}', '', 'gambio', 8);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(7, 'quantity', '{p_quantity}', '', 'gambio', 6);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(7, 'price', '{p_price_comma}', '', 'gambio', 5);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(7, 'name', '{p_name}', '', 'gambio', 4);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(7, 'brand', '{p_manufacturer_name}', '', 'gambio', 3);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(7, 'ean', '{p_ean}', '', 'gambio', 2);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(7, 'id', '{p_id}', '', 'gambio', 1);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(7, 'shippingstatus', '{number_of_days}', '', 'gambio', 7);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(7, 'image_url', '{p_popup_image}', '', 'gambio', 11);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(7, 'description', '{p_description}', '', 'gambio', 12);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(8, 'ProduktID', '{p_id}', '', 'gambio', 1);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(8, 'Gewicht', '{products_weight}', '', 'gambio', 2);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(8, 'EAN', '{p_ean}', '', 'gambio', 3);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(8, 'Hersteller', '{p_manufacturer_name}', '', 'gambio', 4);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(8, 'ProduktBezeichnung', '{p_name}', '', 'gambio', 5);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(8, 'ArtikelNroderHerstellerArtikelNr', '{p_model}', '', 'gambio', 6);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(8, 'Preis', '{p_price_comma}', '', 'gambio', 7);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(8, 'ProduktLangBeschreibung', '{p_description}', '', 'gambio', 8);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(8, 'ProduktKurzBeschreibung', '{p_short_description}', '', 'gambio', 9);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(8, 'Lieferzeit', '{p_shipping_status_name}', '', 'gambio', 10);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(8, 'Versandkosten', '{p_shipping_costs_comma}', '0,00', 'gambio', 11);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(8, 'Produktlink', '{p_link}', '', 'gambio', 12);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(8, 'FotoLink', '{p_popup_image}', '', 'gambio', 13);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(8, 'Kategoriename', '{c_path}', '', 'gambio', 14);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(9, 'offer-id', '{p_id}', '', 'gambio', 1);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(9, 'label', '{p_name}', '', 'gambio', 2);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(9, 'merchant-category', '{c_path}', '', 'gambio', 3);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(9, 'prices', '{p_price_point}', '', 'gambio', 4);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(9, 'offer-url', '{p_link}', '', 'gambio', 5);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(9, 'brand', '{p_manufacturer_name}', '', 'gambio', 6);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(9, 'description', '{p_short_description}', '', 'gambio', 7);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(9, 'image-url', '{p_popup_image}', '', 'gambio', 8);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(9, 'old-prices', '{p_old_price_point_currency}', '', 'gambio', 9);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(9, 'mfname', '', '', 'gambio', 10);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(9, 'mfpn', '', '', 'gambio', 11);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(9, 'product-id', '{p_model}', '', 'gambio', 12);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(9, 'delivery-period', '{p_shipping_status_name}', '', 'gambio', 13);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(9, 'delivery_period_text', '', '', 'gambio', 14);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(9, 'delivery-charge', '{p_shipping_costs_point}', '0.00', 'gambio', 15);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(9, 'delivery_charge_text', '', '', 'gambio', 16);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(9, 'baseprice-unit', '{become_baseprice_unit}', '', 'gambio', 17);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(9, 'baseprice-value', '{become_baseprice_value}', '', 'gambio', 18);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(9, 'baseprice-amount', '{become_baseprice_amount}', '', 'gambio', 19);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(10, 'ProduktID', '{p_id}', '', 'gambio', 1);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(10, 'Gewicht', '{products_weight}', '', 'gambio', 2);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(10, 'EAN', '{p_ean}', '', 'gambio', 3);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(10, 'Lagerbestand', '{p_quantity_floor}', '', 'gambio', 4);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(10, 'Hersteller', '{p_manufacturer_name}', '', 'gambio', 5);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(10, 'ProduktBezeichnung', '{p_name}', '', 'gambio', 6);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(10, 'ArtikelNroderHerstellerArtikelNr', '{p_model}', '', 'gambio', 7);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(10, 'Preis', '{p_price_comma}', '', 'gambio', 8);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(10, 'ProduktLangBeschreibung', '{p_description}', '', 'gambio', 9);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(10, 'ProduktKurzBeschreibung', '{p_short_description}', '', 'gambio', 10);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(10, 'Lieferzeit', '{p_shipping_status_name}', '', 'gambio', 11);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(10, 'Produktlink', '{p_link}', '', 'gambio', 12);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(10, 'FotoLink', '{p_popup_image}', '', 'gambio', 13);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(10, 'Kategoriename', '{c_name}', '', 'gambio', 14);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(10, 'Grundpreis', '{p_baseprice_point}', '', 'gambio', 15);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(11, 'Lieferzeit', '{p_shipping_status_name}', '', 'gambio', 22);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(11, 'TecDoc Daten', '0', '', 'gambio', 21);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(11, 'Gewicht', '{p_weight_comma}', '', 'gambio', 20);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(11, 'Versandkosten PP', '', '', 'gambio', 19);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(11, 'Versandkosten KK', '', '', 'gambio', 18);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(11, 'Versandkosten VK', '{p_shipping_costs_comma}', '0,00', 'gambio', 16);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(11, 'Versandkosten NN', '', '', 'gambio', 17);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(11, 'Angebotsformat', '1', '', 'gambio', 15);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(11, 'Im Austausch', '1', '', 'gambio', 14);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(11, 'Zustand', '1', '', 'gambio', 13);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(11, 'Produktbeschreibung', '{p_description}', '', 'gambio', 11);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(11, 'ProduktURL', '{p_link}', '', 'gambio', 12);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(11, 'BildURL(groß)', '{p_popup_image}', '', 'gambio', 10);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(11, 'Kategorie', '{c_name}', '', 'gambio', 9);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(11, 'Preis', '{p_price_comma}', '', 'gambio', 8);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(11, 'Kompatibilität', '{products_ean}', '', 'gambio', 7);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(11, 'Produktname', '{p_name}', '', 'gambio', 6);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(11, 'OE-Vergleichsnummern', '', '', 'gambio', 5);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(11, 'EAN-Nummer', '{products_ean}', '', 'gambio', 4);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(11, 'Teilenummer', '{p_model}', '', 'gambio', 3);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(11, 'Hersteller', '{p_manufacturer_name}', '', 'gambio', 2);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(11, 'Artikelnummer', '{p_id}', '', 'gambio', 1);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(12, 'Manufacturer with Manufacturer Part # (SKU)', '{p_manufacturer_name} {code_mpn}', '', 'gambio', 1);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(12, 'UPC', '{p_ean}', '', 'gambio', 2);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(12, 'ISBN', '{code_isbn}', '', 'gambio', 3);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(12, 'Product Name', '{p_name}', '', 'gambio', 4);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(12, 'Description', '{p_description}', '', 'gambio', 5);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(12, 'Price', '{p_price_comma}', '', 'gambio', 6);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(12, 'Click-out-URL', '{p_link}', '', 'gambio', 7);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(12, 'Category', '{c_path}', '', 'gambio', 8);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(12, 'Product Condition', '{p_google_export_condition}', '', 'gambio', 11);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(12, 'Stock Status', '{p_quantity_floor}', '', 'gambio', 10);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(12, 'Image URL', '{p_popup_image}', '', 'gambio', 9);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(12, 'Ground Shipping', '{p_shipping_costs_comma}', '0.00', 'gambio', 12);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(12, 'Cost-per-Click', '', '', 'gambio', 13);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(13, 'ART_NUMBER', '{p_id}', '', 'gambio', 1);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(13, 'ART_NAME', '{p_name}', '', 'gambio', 2);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(13, 'DEEP_LINK', '{p_link}', '', 'gambio', 3);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(13, 'LONG_DESCRIPTION', '{p_description}', '', 'gambio', 4);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(13, 'IMAGE_URL', '{p_popup_image}', '', 'gambio', 5);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(13, 'CATEGORY', '{c_path}', '', 'gambio', 6);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(13, 'PRICE', '{p_price_comma}', '', 'gambio', 7);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(13, 'EAN', '{p_ean}', '', 'gambio', 8);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(13, 'DELIVERY_TIME', '{p_shipping_status_name}', '', 'gambio', 9);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(13, 'DELIVERY_COSTS', '{p_shipping_costs_comma}', '0,00', 'gambio', 10);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(13, 'OLD_PRICE', '{p_old_price_comma}', '', 'gambio', 11);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(13, 'KEYWORDS', '{products_meta_keywords}', '', 'gambio', 12);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(13, 'AVAILABLE_PRODUCTS', '{p_quantity}', '', 'gambio', 13);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(13, 'BRAND', '{p_manufacturer_name}', '', 'gambio', 14);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(14, 'Artikelnummer', '{p_id}', '', 'gambio', 1);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(14, 'Produktbezeichnung (inkl. Hersteller)', '{p_name}', '', 'gambio', 2);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(14, 'Produktbeschreibung', '{p_description}', '', 'gambio', 3);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(14, 'Preis', '{p_price_comma}', '', 'gambio', 4);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(14, 'Status Lieferbarkeit', '{p_shipping_status_name}', '', 'gambio', 5);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(14, 'Deeplink zum Artikel', '{p_link}', '', 'gambio', 6);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(14, 'Deeplink zum Artikelfoto', '{p_popup_image}', '', 'gambio', 7);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(14, 'EAN', '{p_ean}', '', 'gambio', 8);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(14, 'produktbezogene Versandkosten', '{p_shipping_costs_point}', '0.00', 'gambio', 9);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(15, 'category', '{c_path}', '', 'gambio', 1);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(15, 'offer_id', '{p_id}', '', 'gambio', 2);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(15, 'name', '{p_name}', '', 'gambio', 3);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(15, 'price', '{p_price_point}', '', 'gambio', 4);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(15, 'product_url', '{p_link}', '', 'gambio', 5);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(15, 'image_url', '{p_popup_image}', '', 'gambio', 6);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(15, 'description', '{p_description}', '', 'gambio', 7);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(15, 'shipping', '{p_shipping_costs_point}', '0.00', 'gambio', 8);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(15, 'availability', '0', '', 'gambio', 9);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(15, 'brand', '{p_manufacturer_name}', '', 'gambio', 10);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(15, 'ean', '{p_ean}', '', 'gambio', 11);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(15, 'list_price', '{p_old_price_point}', '', 'gambio', 12);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(15, 'model_number', '{p_model}', '', 'gambio', 13);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(16, 'productid', '{p_id}', '', 'gambio', 1);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(16, 'name', '{p_name}', '', 'gambio', 2);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(16, 'price', '{p_price_point}', '', 'gambio', 3);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(16, 'description_short', '{p_short_description}', '', 'gambio', 4);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(16, 'description', '{p_description}', '', 'gambio', 5);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(16, 'deeplink', '{p_link}', '', 'gambio', 6);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(16, 'image', '{p_popup_image}', '', 'gambio', 7);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(16, 'deliverypossibilities', '{p_availability}', '', 'gambio', 8);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(16, 'deliverytime', '{p_shipping_status_name}', '', 'gambio', 9);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(16, 'deliverycost', '{p_shipping_costs_point}', '0.00', 'gambio', 10);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(16, 'categoryname', '{c_name}', '', 'gambio', 11);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(16, 'manufacturer', '{p_manufacturer_name}', '', 'gambio', 12);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(16, 'manufacturerid', '{p_model}', '', 'gambio', 13);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(16, 'ean', '{products_ean}', '', 'gambio', 14);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(17, 'Titel', '{p_name}', '', 'gambio', 1);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(17, 'Beschreibung', '{p_description}', '', 'gambio', 2);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(17, 'Kategorie in Pfadnavigation', '{c_path}', '', 'gambio', 3);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(17, 'Preis', '{p_price_comma}', '', 'gambio', 4);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(17, 'Produkt URL', '{p_link}', '', 'gambio', 5);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(17, 'Bild URL', '{p_popup_image}', '', 'gambio', 6);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(17, 'Page_ID', '{p_id}', '', 'gambio', 7);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(17, 'Lagerbestand', 'Auf Lager', '', 'gambio', 8);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(17, 'SKU / MPID', '{p_id}', '', 'gambio', 9);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(17, 'Hersteller / Marke', '{p_manufacturer_name}', '', 'gambio', 10);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(17, 'EAN/UPC', '{p_ean}', '', 'gambio', 11);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(17, 'ISBN', '{code_isbn}', '', 'gambio', 12);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(17, 'Zustand', 'Neu', '', 'gambio', 13);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(17, 'Versandkosten', '{p_shipping_costs_comma}', '0,00', 'gambio', 14);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(17, 'Bid', '', '', 'gambio', 15);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(17, 'Werbeaktion', '', '', 'gambio', 16);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(17, 'page_id_variant', '', '', 'gambio', 17);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(17, 'Empfohlener Verkaufspreis', '{p_old_price_comma}', '', 'gambio', 18);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(18, 'ID_VK', '{p_id}', '', 'gambio', 1);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(18, 'KLASSE', '', '', 'gambio', 2);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(18, 'STATUS', '1', '', 'gambio', 3);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(18, 'BEZEICHNUNG', '{products_name}', '', 'gambio', 4);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(18, 'DEF_1', '{p_manufacturer_name}', '', 'gambio', 5);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(18, 'DEF_2', '{p_model}', '', 'gambio', 6);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(18, 'KENZ_ID', '{p_ean}', '', 'gambio', 7);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(18, 'BESCHR_LANG', '{p_description}', '', 'gambio', 8);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(18, 'BESCHR_KURZ', '{p_short_description}', '', 'gambio', 9);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(18, 'ANG_MENGE', '{p_quantity}', '', 'gambio', 10);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(18, 'MENGEN_EINHEIT', '{vpe_name}', '', 'gambio', 11);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(18, 'ENTH_EINHEIT', '', '', 'gambio', 12);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(18, 'MIND_BEST_MENGE', '{gm_min_order}', '', 'gambio', 13);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(18, 'GRUNDP_INHALT', '', '', 'gambio', 14);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(18, 'GRUNDP_EINHEIT', '{vpe_name}', '', 'gambio', 15);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(18, 'GRUNDP_REFMENGE', '', '', 'gambio', 16);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(18, 'BILD_1', '{p_image}', '', 'gambio', 17);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(18, 'BILD_2', '{p_image#1}', '', 'gambio', 18);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(18, 'BILD_3', '{p_image#2}', '', 'gambio', 19);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(18, 'BILD_4', '{p_image#3}', '', 'gambio', 20);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(18, 'BILD_5', '{p_image#4}', '', 'gambio', 21);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(18, 'KEYWORDS', '{products_keywords}', '', 'gambio', 22);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(18, 'CROSS_SELLING', '', '', 'gambio', 23);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(18, 'PREIS', '{p_price_comma}', '', 'gambio', 24);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(18, 'MWST', '{p_tax}', '', 'gambio', 25);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(18, 'VERS_ZEIT', '{number_of_days}', '', 'gambio', 26);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(18, 'VERS_EINHEITEN', '{p_weight_point}', '', 'gambio', 27);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(18, 'VERS_GRUPPE', '', '', 'gambio', 28);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(18, 'VERS_AUFSCHL', '', '', 'gambio', 29);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(18, 'VERS_AUFSCHL_BER', '', '', 'gambio', 30);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(18, 'KAT_BAUM_VK', '{c_path.de}', '', 'gambio', 31);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(18, 'VAR_GRUPPE', '{products_id}', '', 'gambio', 32);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(18, 'VAR_ATTRIBUTE', '{p_attribute}', '', 'gambio', 33);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(19, 'Artikelnummer', '{p_id}', '', 'gambio', 1);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(19, 'Kategorie', '{c_name}', '', 'gambio', 2);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(19, 'Hersteller', '{p_manufacturer_name}', '', 'gambio', 3);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(19, 'Produktname', '{p_name}', '', 'gambio', 4);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(19, 'Deeplink', '{p_link}', '', 'gambio', 5);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(19, 'Bildlink', '{p_popup_image}', '', 'gambio', 6);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(19, 'EAN', '{p_ean}', '', 'gambio', 7);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(19, 'Herst-Art.Nr.', '{p_model}', '', 'gambio', 8);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(19, 'Preis', '{p_price_point}', '', 'gambio', 9);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(19, 'Versandkosten VK', '{p_shipping_costs_point}', '0.00', 'gambio', 10);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(19, 'Versandkosten NN', '0.00', '', 'gambio', 11);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(19, 'Lieferzeit', '{p_shipping_status_name}', '', 'gambio', 12);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(20, 'Artikelbezeichnung', '{p_name}', '', 'gambio', 1);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(20, 'Teilehersteller,Teilenummer', '{p_manufacturer_name},{p_model}', '', 'gambio', 2);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(20, 'Vergleichs-Teilehersteller,Vergleichs-Teilenummern', '', '', 'gambio', 3);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(20, 'Verwendung', '{p_ean}', '', 'gambio', 4);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(20, 'Preis', '{p_price_comma}', '', 'gambio', 5);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(20, 'Baugruppen- bzw. Kategorienummer', '', '', 'gambio', 6);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(20, 'Artikel-Nummer im Shop des Anbieters', '{p_id}', '', 'gambio', 7);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(20, 'Artikelfoto', '{p_popup_image}', '', 'gambio', 8);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(20, 'Artikelbeschreibung', '{p_description}', '', 'gambio', 9);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(20, 'Link zum Shop', '{p_link}', '', 'gambio', 10);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(20, 'Zustand', '1', '', 'gambio', 11);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(20, 'Pfand', '', '', 'gambio', 12);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(20, 'nicht genutzt M', '', '', 'gambio', 13);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(20, 'Versandkosten des Artikels', '{p_shipping_costs_comma}', '0,00', 'gambio', 14);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(20, 'Gewicht', '{p_weight_comma}', '', 'gambio', 15);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(20, 'nicht genutzt P', '', '', 'gambio', 16);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(20, 'Lieferzeit', '{p_daparto_shippingtime}', '', 'gambio', 17);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(21, 'Produktname', '{p_name}', '', 'gambio', 1);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(21, 'Produktbeschreibung', '{p_description}', '', 'gambio', 2);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(21, 'Preis', '{p_price_comma}', '', 'gambio', 3);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(21, 'Streichpreis', '{p_old_price_comma}', '', 'gambio', 4);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(21, 'Produkt-URL', '{p_link}', '', 'gambio', 5);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(21, 'Bild-URL', '{p_popup_image}', '', 'gambio', 6);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(21, 'Versandkosten', '{p_shipping_costs_comma}', '0,00', 'gambio', 7);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(21, 'Artikelnummer(SKU)', '{p_id}', '', 'gambio', 8);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(21, 'Kategoriename und Unterkategoriename', '{c_path}', '', 'gambio', 9);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(21, 'Unterstes Kategorielevel', '{c_name}', '', 'gambio', 10);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(21, 'Marke/Hersteller', '{p_manufacturer_name}', '', 'gambio', 11);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(21, 'EAN', '{p_ean}', '', 'gambio', 12);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(21, 'MPN', '{p_model}', '', 'gambio', 13);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(21, 'Verfügbarkeit', '{p_availability}', '', 'gambio', 14);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(21, 'Verfügbarkeitsdetails', '{p_shipping_status_name}', '', 'gambio', 15);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(21, 'Produkttyp', '', '', 'gambio', 16);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(21, 'Geschlecht', '', '', 'gambio', 17);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(21, 'Farbe', '', '', 'gambio', 18);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(21, 'Material', '', '', 'gambio', 19);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(21, 'Alternative Bild-URL 2', '{p_image#1}', '', 'gambio', 20);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(21, 'Alternative Bild-URL 3', '{p_image#2}', '', 'gambio', 21);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(21, 'Alternative Bild-URL 4', '{p_image#3}', '', 'gambio', 22);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(21, 'Alternative Bild-URL 5', '{p_image#4}', '', 'gambio', 23);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(21, 'Coupon-Code', '', '', 'gambio', 24);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(21, 'Coupon-Code Beschreibung', '', '', 'gambio', 25);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(21, 'Produkteigenschaften 1. Aufzählungspunkt', '', '', 'gambio', 26);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(21, 'Produkteigenschaften 2. Aufzählungspunkt', '', '', 'gambio', 27);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(21, 'Produkteigenschaften 3. Aufzählungspunkt', '', '', 'gambio', 28);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(21, 'Produkteigenschaften 4. Aufzählungspunkt', '', '', 'gambio', 29);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(21, 'Produkteigenschaften 5. Aufzählungspunkt', '', '', 'gambio', 30);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(21, 'Mobiltelefon', '', '', 'gambio', 31);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(21, 'Mobiltelefon Bauart', '', '', 'gambio', 32);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(21, 'Vertragstyp', '', '', 'gambio', 33);
INSERT INTO `export_scheme_fields` (`scheme_id`, `field_name`, `field_content`, `field_content_default`, `created_by`, `sort_order`) VALUES(21, 'Mobilfunk-Nutzungsprofil', '', '', 'gambio', 34);